.views-field-field-alert-status {
    text-align: center;
}
.views-field-field-alertstatusimage {
    margin: auto;
    width: 51px;
}

body.page-alerts .alerts .alert .field-content span {
    text-indent: 0 !important;   
    margin: auto;
    height: 11px;
    width: auto;
    display: block;
}
.page-alerts-general .Resolved {
 background: none !important;   
}

#block-system-main .form-wrapper, #block-system-main .form-required, .node-form .form-wrapper, .node-form .form-required {
 display: block;   
}